Subject: 6/5 TVE-1 17:45 Esta tierra es mia
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 04 May 2001 16:50:40 +0200

No confundir con el hermoso alegato pacifista de Renoir. Un acertado 
melodrama en este caso, con Rock Hudson y Jean Simmons. No es nada del otro 
mundo, pero me da la sensación que esta semana no es demasiado brillante y 
que nos están empujando a abonarnos a todas las plataformas digitales del mundo.